For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get policy documents with filters

Get policy documents with filters.

get

Get policy documents with filters.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
policyIdstringRequired

Policy Id

Example: 000000000000000000000001
Query parameters
textSearchstringOptional

Text search

Example: Example
schemasstringOptional

Schemas

Example: ["#001, #002"]
ownersstringOptional

Owners

Example: ["001, 002"]
tokensstringOptional

Tokens

Example: ["001, 002"]
relatedstringOptional

Related

Example: ["001, 002"]
pageIndexnumberOptional

The number of pages to skip before starting to collect the result set

Example: 0
pageSizenumberOptional

The numbers of items to return

Example: 20
Responses
200

Documents.

application/json
Responsestring[]
get
/policies/{policyId}/search-documents

Last updated